.col-3.p-4
  .row
    .col-md-12.p-0
      = show_album_modal(album)
      = edit_custom(album)
      .mode-block
        - if album.mode == "private"
          .fas.fa-lock
      .photo-block
        span = album.photos.count
        | Photos
    .col-md-12.card
      .card-body
        .card-title
          h4.text-truncate = album.title
        p.card-text
          small.text-muted = l album.created_at, format: :created_at
